RubyGems Navigation menu

Dependencias inversas para mortise Latest version of the following gems require mortise

Total de descargas 3.831

Para esta versión 1.759

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: